<evt-pane [showSecondaryContent]="isSecondaryContentOpened()" >
    <div header-left>
        <button type="button" (click)="toggleSecondaryContent('INFO')" 
            class ="btn btn-sm btn-light shadow-sm mr-1">Info </button>
        <evt-page-selector [page]="page"></evt-page-selector>
    </div>
    <div content>
        <evt-document content [page]="page"></evt-document>
    </div>
    <div secondary-content>
        {{ getSecondaryContent() }}
    </div>

    <div footer>
        <button type="button" (click)="toggleSecondaryContent('SEARCH RESULTS')" 
            class ="btn btn-sm btn-light shadow-sm mr-1">SEARCH </button>
        <div class="btn-group shadow-sm" role="group">
            <button id="btnGroupDrop2" type="button" class="btn btn-sm dropdown-toggle"
                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Select...
            </button>
            <div class="dropdown-menu" aria-labelledby="btnGroupDrop2">
                <span class="dropdown-item" (click)="selectPage('-1')">Page 1</span>
                <span class="dropdown-item" (click)="selectPage('page2')">Page 2</span>
                <span class="dropdown-item" (click)="selectPage('page3')">Page 3</span>
            </div>
        </div>
    </div>
</evt-pane>
